<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Asla silinmezdi günahım
 Asla silinmezdi günahım
 Asla silinmezdi günahım
 Asla, asla, asla, İsa'nın kanı olmasa

[V2]
 Asla yenilmezdi Şeytan
 Asla yenilmezdi Şeytan
 Asla yenilmezdi Şeytan
 Asla, asla, asla, İsa'nın kanı olmasa

[V3]
 Asla barışamazdım Tanrı'yla
 Asla barışamazdım Tanrı'yla
 Asla barışamazdım Tanrı'yla
 Asla, asla, asla, İsa'nın kanı olmasa

[V4]
 Asla duramazdım önünde Taht'ının
 Asla duramazdım önünde Taht'ının
 Asla duramazdım önünde Taht'ının
 Asla, asla, asla, İsa'nın kanı olmasa

[V5]
 Asla olamazdık O'nun halkı
 Asla olamazdık O'nun halkı
 Asla olamazdık O'nun halkı
 Asla, asla, asla, İsa'nın kanı olmasa</lyrics>
<author>Robert Lowry</author>
<title>Asla, İsa'nın kanı olmasa</title>
<copyright>Public Domain</copyright>
</song>